<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>SAPUI5 Walkthrough</title>
		<script id="sap-ui-bootstrap" src="https://sdk.openui5.org/1.95.0/resources/sap-ui-core.js"
			data-sap-ui-theme="sap_fiori_3" data-sap-ui-resourceroots='{
			"qr.scanner": "./"
		}' data-sap-ui-oninit="module:sap/ui/core/ComponentSupport" data-sap-ui-compatVersion="edge"
			data-sap-ui-async="true">
			</script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/html5-qrcode/2.3.4/html5-qrcode.min.js"></script>
	</head>

	<body class="sapUiBody" id="content">
		<div data-sap-ui-component data-name="qr.scanner" data-id="container" data-settings='{"id" : "walkthrough"}'></div>
	</body>

</html>